Bug 167595 - [ttfonts-pa] Vattu Variants put worng constrains on Punjabi combination
[ttfonts-pa] Vattu Variants put worng constrains on Punjabi combination
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ttfonts-indic (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2005-09-05 22:09 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 12:04:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-09-05 22:09:09 EDT
Description of problem:
These variable put worng constrains on Punjabi combination.
-'vatu' Vattu Variants
	   u0A15_u0A30_u0A4D.blwf.vatu <= u0A15 u0A30_u0A4D.blwf
	   u0A21_u0A30_u0A4D.blwf.vatu <= u0A21 u0A30_u0A4D.blwf
	   u0A24_u0A30_u0A4D.blwf.vatu <= u0A24 u0A30_u0A4D.blwf
	   u0A26_u0A30_u0A4D.blwf.vatu <= u0A26 u0A30_u0A4D.blwf
	   u0A2D_u0A30_u0A4D.blwf.vatu <= u0A2D u0A30_u0A4D.blwf


Version-Release number of selected component (if applicable):
ttfonts-pa-1.10-1.EL.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1.copy and paste part (e) into gedit
http://bob.brisbane.redhat.com/~llim/indic/bug-151630/151630-test-case.txt
2.
3.
  
Actual results:
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=112164

Expected results:
Part (e), missing one.
http://bob.brisbane.redhat.com/~llim/indic/bug-151630/ttfont-errata.png

Additional info:
Comment 3 Rahul Bhalerao 2006-10-12 08:01:42 EDT
Very old bug. Its now fixed in 2.0.1.
Comment 4 A S Alam 2007-05-22 01:25:24 EDT
Verified:
Tested with following packages on RHEL/Fedora-
fonts-punjabi-2.0.13-1.el5
fonts-punjabi-2.1.5-1.fc7

Note You need to log in before you can comment on or make changes to this bug.